/* HOT :: Hot Open Tickets
/* HOT CSS two column CSS layout created by provender  */
/* http://hotopentickets.sourceforge.net  */ 
/* LICENSE
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License (GPL)
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// To read the license please visit http://www.gnu.org/copyleft/gpl.html
// ----------------------------------------------------------------------
*/

/* XHTML Selectors */

a {color:#f22; text-decoration:none; background-color:transparent;}
a:hover {color:#000; text-decoration:none; background-color:transparent;}
a:visited {color:#f22; text-decoration:none; background-color:transparent;}
a:visited:hover {color:#000; text-decoration:none; background-color:transparent;}
a.anchor {color:#000; text-decoration:none; background-color:#fff;}
a.anchor:visited {color:#000; text-decoration:none; background-color:#fff;}
a.predef{color:#000; text-decoration:none; background-color:transparent;}
a:hover.predef {color:#f22; text-decoration:none; background-color:#eee;}
a:visited.predef {color:#000; text-decoration:none; background-color:transparent;}
a:visited:hover.predef {color:#f22; text-decoration:none; background-color:#eee;}
a.anchor.predef {color:#000; text-decoration:none; background-color:#fff;}
a.anchor:visited.predef {color:#000; text-decoration:none; background-color:#fff;}
body {margin:0px; padding:0px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:12px; color:#000; scrollbar-base-color :#666; scrollbar-arrow-color:#f22; scrollbar-darkshadow-color:#000; scrollbar-face-color:#000; scrollbar-highlight-color:#cecece; scrollbar-shadow-color:#000; background:url(../images/hot-bg.gif) #cecece;}
div {margin:0px; padding:0px;}
dt {font-size:12px; margin:2px 2px 2px 10px;}
dd {font-size:12px;}
fieldset {margin:10px;}
h1 {margin:0px;	font-size:22px; text-align:center;}
h2 {margin:0px;	font-size:20px; text-align:center;}
h3 {margin:0px;	font-size:18px; text-align:center;}
h4 {margin:0px;	font-size:14px;}
h5 {margin:0px 0px 0px 5px; font-size:12px;}
h6 {margin:0px 0px 0px 5px; font-size:10px;}
hr  {width:90%; color:#ccc;}
img {border:0;}
input {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:9px; border:1px solid #000; color:#000; background-color:#fff;}
legend {font-weight:bold;}
option  {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:12px;}
p {font-size:12px; margin:15px 5px 10px 5px; padding-left:10px;}
table {border:0px;}
td {font-size:12px; padding:6px; text-align:left; border:1px solid #000;}
th {padding:5px; color:#fff; font-weight:bold; font-size:12px; border-top:2px solid #ff1616; border-right:0px; border-bottom:2px solid #ff1616; border-left:0px; background-color:#000;}
ul {padding:5px 0px 5px 10px; margin:0px 0px 0px 10px;}
ul ul {margin:0px 0px 0px 10px;}	


/* Classes */

.attachment {border:1px solid #ff1616; padding:10px; background-color:#e4e4e4; margin:4px;}
.blocktitle  {font-size:12px; padding:5px 5px 6px 5px; margin:0px 0px 5px 0px; letter-spacing:.1em; background:#000;font-weight:bold; color:#fff; border-top:2px solid #ff1616; border-right:0px; border-bottom:2px solid #ff1616; border-left:0px; text-align:center;clear:both;background-color:#000;}
.bold  {font-weight:bold;}
.button  {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:9px; border:4px double #666; color:#fff; background-color:#000;}
.btnresume  {position:absolute; top:7px; right:10px; border:2px solid #ff1616;}
.center  {text-align:center; margin-right:auto; margin-left:auto;}
.checkbox  {border:none; background-color:transparent;}
.clearbutton  {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 9px; border:none; color:#00018f; background-color:transparent}
.debuginfo{position:absolute; top:800px;}
.floatl {float:left; margin-right:10px;}
.file {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:9px; border:1px solid #000;	color:#000; background-color:#009;}
.highlight  {color:#000; background-color:#eee;}
.indent  {margin:0px 20px 20px 20px; border-width:0px 1px 1px 1px; border-style:solid; border-color:#ccc;}
.messagetitle  {font-size:12px; padding:5px; margin:10px 10px 5px 10px;  font-weight:bold; color:#000; border-top:1px solid #ff1616; border-right:0px;  border-left:0px;clear:both;}
.reportdetails {display:none;}
.reporttitle {display:none;}
.reportwidth{width:535px;}
.select  {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:9px; border:1px solid #000; color:#000; background-color:#fff;}
.shade {background-color:#e4e4e4; margin:0px 0px 10px 0px; padding:3px;}
.small {font-size:10px;}
.tableblocktitle  {font-size:12px; padding:5px; margin:0px 0px 0px 0px; letter-spacing : .1em; background-color:#000; font-weight:bold; color:#fff; text-align:enter; clear:both; border-top:2px solid #ff1616; border-right:0px; border-bottom:2px solid #ff1616; border-left:0px;}
.tabledata  {font-size:12px; padding:6px; text-align:left;}
.textarea  {padding:0px 2px 0px 2px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:9px; border:1px solid #000; color:#000; background-color:#fff;}
.textbox  {padding:0px 2px 0px 2px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:9px; border:1px solid #000; color:#000; background-color:#fff;}
.topblocktitle {font-size:14px; padding:6px 0px 6px 10px; letter-spacing:.1em; border-top:2px solid #ff1616; border-right:0px; border-bottom:2px solid #ff1616; border-left:0px; margin :0px; color:#fff; text-align:center; background-color:#000;}
.viewonly  {padding:0px 2px 0px 2px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:9px;border-width:1px; border-style:solid; border-color:#000; background-color:#e4e4e4;}
.viewonlytextarea  {padding:0px 2px 0px 2px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size:9px;	border:1px solid #000;	color:#000; background-color:#e4e4e4;}
.warningbutton  {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:9px; border:4px double #6a3344; color:#fff; background-color:#f22;}



/* IDs */

#bottom  {background-color:transparent;text-align:center;}
#company {float : right; margin:-80px 10px 0px 0px; font-size: 12px;}
#center  {margin:10px 10px 0px 10px; background-color:transparent; position:absolute; top:100px; left:220px;}
#left  {margin:10px 10px 0px 10px; top:100px;left:0px; padding:0px; background-color:#fff; width:200px; position:absolute; border:1px solid #000;}
#top {margin:0px; padding:0px; background:url(../images/hot-bg.gif) #cecece;}